html,
body {
    width: 100%;
    height: 100%;

}

p {
   margin-top:5px;
   margin-bottom:5px
}


#map-wrapper {
  position: relative;
  height: 100%;
  width: 100%;
}

#map {
  position: absolute;
  height: inherit;
  width: 100%;
  font-family: "Roboto", sans-serif;
  z-index: 0;
  overflow: hidden;
}

#container {
  position: absolute;
  bottom: 0;
  height: auto;
  width: 100%;
  text-align:center;
  z-index: 1;
}

#container_up {
  position: relative;
  bottom: 0;
  height: auto;
  width: 100%;
  text-align:center;
  z-index: 1;
}

.wrapper {
  max-width: 800px;
  margin: 0px auto;
}

.ct-btn-scroll {
    -webkit-transition: background-color 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out;
}

h6 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}



















/* Leaflet Layers Control */
.leaflet-control-layers {
  border-radius: none;
  box-shadow: none;
}

.leaflet-control-layers-expanded {
  width: 100% !important;
  padding: 0px;
  background-color: transparent;
  border: none !important;
}

#layercontrol {
  display: inline-block;
  width: 100%;
  padding: 10px;
  background-color: transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#layercontrol .title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}

/* Leaflet Draw */

.leaflet-draw {
  display: none;
}

.leaflet-draw-toolbar {
  display: none;
}

.legend {
	line-height: 18px;
	color: #555;
	background-color: rgba(255, 255, 255, 0.70);
	padding: 10px 10px;
}

.legend i {
	width: 18px;
	height: 18px;
	float: left;
	margin-right: 7px;
	opacity: 0.7;
}

.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
  background-color: rgba(255, 255, 255, 0.70);
  border-radius:0;
  box-shadow: 0 0px 0px rgba(0,0,0,0.0);
}

.leaflet-container {
    background-color:rgba(255,0,0,0.0);
}


hr {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
  border-color: rgb(220,220,220,.2);
}